/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*
ul.nav ul li a {
    -moz-box-sizing: border-box;
    display: inline-block;
    font-size: 1.0em;
    padding: 0.7em 1em !important;
    width: 100%;
}
*/



#navigation{
	 background: -webkit-linear-gradient(#35d554, #4fa454); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35d554, #4fa454); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35d554, #4fa454); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35d554, #006738); /* Standard syntax (must be last) */
    }


ul.nav li a {
  padding: .3em 3.6em !important;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;
}


.widget ul{
	list-style-image: url("images/bdps_tick169_Copy285.png"); 
	list-style-position:outside;
	margin: 0 0 0 20px;
}

.widget li {vertical-align: top;}

.entry ul {
    margin: 0 0 15px 0;
    padding: 0 0 0 20px;
}

.entry ul li{color:#006738;}

.entry #aboutfeature2 ul li, .entry #aboutfeature1 ul li, .entry #servicesfeature1 ul li {color:#fff !important;}

.widget img{
   border-bottom: 1px solid #fbb040;
   padding-bottom: 10px;
}


#topbutton{
	display: block;
	background: #e6e6e6;
	text-align: center;
	padding: 2px;
	border-radius: 3px;	
	width: 170px;
	font-weight: bold;
}




#freequotebox {
    display: inline-block;
    float: right;
    font: normal 1.8em "Helvetica Neue", Helvetica, sans-serif;
    text-align: center;
    color: #ffffff;
    padding: 15px 15px;
    border: 5px solid #dbdbdb;
    border-radius: 15px;
    width: 245px;
    min-height: 80px;
    background: -webkit-linear-gradient(#35d554, #4fa454); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35d554, #4fa454); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35d554, #4fa454); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35d554, #4fa454); /* Standard syntax (must be last) */
    
    
}

#servicesfeature1 {
    display: inline-block;
    float: left;
    font: normal 1.1em "Helvetica Neue", Helvetica, sans-serif;
    text-align: left;
    color: #ffffff;
    padding: 15px 15px;
    border: 5px solid #dbdbdb;
    border-radius: 15px;
    width: 33%;
    min-height: 170px;
    background: -webkit-linear-gradient(#35d554, #4fa454); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35d554, #4fa454); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35d554, #4fa454); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35d554, #4fa454); /* Standard syntax (must be last) */
}


#aboutfeature1 {
    display: inline-block;
    float: left;
    font: bold 1.1em "Helvetica Neue", Helvetica, sans-serif;
    text-align: left;
    color: #555555;
    padding: 15px 15px;
    background-color: #fcb040;
    border: 5px solid #dbdbdb;
    border-radius: 15px;
    width: 33%;
    min-height: 170px;
}

#aboutfeature1 p {
    font-size:1.0em;
    line-height: 1.3em;
    font-weight: 400;
}

#aboutfeature2 {
    display: inline-block;
    float: left;
    margin-left: 15px;
    font: normal 1.1em "Helvetica Neue", Helvetica, sans-serif;
    text-align: left;
    color: #ffffff;
    padding: 15px 15px;
    border: 5px solid #dbdbdb;
    border-radius: 15px;
    width: 50%;
    min-height: 170px;
    background: -webkit-linear-gradient(#35d554, #4fa454); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35d554, #4fa454); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35d554, #4fa454); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35d554, #4fa454); /* Standard syntax (must be last) */
}

.widget {
	background: -webkit-linear-gradient(#35d554, #4fa454); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35d554, #4fa454); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35d554, #4fa454); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35d554, #4fa454); /* Standard syntax (must be last) */
	
}

#main img {
    border-radius: 15px;
    border: 5px solid #e6e6e6;
    margin: 20px 2px;
}
.entry img	{padding: 0px;}

.page .title {
    font: normal 28px/1.1em "Century Gothic", sans-serif;
    color: #006738;
}

h2 {
    text-transform: uppercase;
}


#footer{
	margin: 0 -30px 0 -30px; 
	padding: 15px 30px; 
	border-radius: 0 0 10px 10px; 
	border: 5px solid #006738;
	background: -webkit-linear-gradient(#35d554, #4fa454); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#35d554, #4fa454); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#35d554, #4fa454); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#35d554, #4fa454); /* Standard syntax (must be last) */
}


#footer .col-left{margin-bottom: 0;}

/*
#footer a:link, #footer a:visited {color:#eeeeee;}
*/
#footer a:hover{color:#eeeeee;}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}